\usepackage{tikz}
\usepackage{tikzsymbols}

\usetikzlibrary {arrows.meta,graphs,graphdrawing,babel,quotes}
\usegdlibrary {force,layered,trees}

%\usetikzlibrary{mindmap, graphs, graphdrawing, quotes, babel, arrows.meta}
%\usegdlibrary{trees,force,layered}

\tikzstyle{conceptmapdesign} = [
  node distance = 5cm,
  node sep = 2cm,
  sibling distance = 2cm,
%  every label/.append style = {font=\tiny, sloped},
%  every edge/.append style = {font=\tiny, auto},
%  every edge/.append style = {font=\footnotesize, inner sep=2pt, auto,align=left, sloped},
  nodes={text height=.7em, text depth=.2em, draw=black!20, thin, fill=orange!10, font=\footnotesize, electric charge=3},
  verb/.style = {text height=.5em, text depth=.1em, draw=gray!20, thin, fill=gray!10, font=\footnotesize,electric charge=3},
  important/.style={text height=1em, text depth=.2em, draw=red!20, thick, fill=orange!50, electric charge=5},
  concept/.style={text height=1.1em, text depth=.2em, draw=black!20, thick, fill=red!30, electric charge=6},  >={stealth[round,sep]}, rounded corners
]
